Package wx :: Module gizmos :: Class SplitterScrolledWindow

[frames | no frames]

## Type SplitterScrolledWindow

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                     Panel --+
                             |
                ScrolledWindow --+
                                 |
                                SplitterScrolledWindow

Proxy of C++ SplitterScrolledWindow class

Method Summary
Window | ``__init__`(self, parent, id, pos, size, style, name)` Construct and show a generic Window.

Property Summary
| `thisown`: The membership flag

Instance Method Details

### __init__(self, parent, id=-1, pos=DefaultPosition, size=DefaultSize, style=0)
(Constructor)

Construct and show a generic Window.

  Parameters:
    `parent`
    (type=Window)

    `id`
    (type=int)

    `pos`
    (type=Point)

    `size`
    (type=Size)

    `style`
    (type=long)

    `name`
    (type=String)

  Returns:
    Window
  Overrides:
    `wx.ScrolledWindow.__init__` (inherited documentation)

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1217642452(...)
  Set Method:
    unknown--1217642396(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:20 2007 | http://epydoc.sf.net